Dear clients, we've noticed a few hosting accts being compromised by spamming spiders to send out spam mails recently. In view of this, we urge everyone to change your passwords (hosting/email/script accts), remove back-dated scripts that are no longer in use and upgrade those that are still in use to the latest version available to patch any vulnerabilities uncovered by the creators themselves.



Sunday, December 14, 2008







« Back